Subject: retitle 222413 to amixer: Please add an option that restores defaults

From: Thomas Hood <[email-masked]>
Date: Fri, 24 Sep 2004 05:58:55 +0200

# Automatically generated email from bts, devscripts version 2.8.4
retitle 222413 amixer: Please add an option that restores defaults